Bug 1004313 - Reference guide contains outdated images
Reference guide contains outdated images
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
550
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Athene Chan
Dan Macpherson
: Triaged
Depends On:
Blocks: sat-docs
  Show dependency treegraph
 
Reported: 2013-09-04 07:40 EDT by Tomáš Kašpárek
Modified: 2015-05-11 18:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-23 19:30:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomáš Kašpárek 2013-09-04 07:40:36 EDT
Description of problem:
Reference guide contains outdated images from some legacy Satellite - some sections of top menu like Your RHN were renamed to overview and some sections like Satellite tools are not present in current releases of Red Hat Satellite at all.

Version-Release number of selected component (if applicable):
Satellite 5.5, Satellite 5.6

How reproducible:
Always

Steps to Reproduce:
1. /rhn/help/reference/en-US/s1-sm-channels-packages.jsp#fig-software-fig
2. /rhn/help/reference/en-US/s1-sm-actions.jsp#fig-schedule-fig

and many more

Actual results:
Outdated images in documentation

Expected results:
Updated images in documentation
Comment 1 Dan Macpherson 2013-09-04 10:37:21 EDT
Only two screenshots remain in the 5.6 Reference Guide:

Figure 2.1. Enabling UNIX Support During Satellite Installation
Figure 2.2. Enabling UNIX Support After Satellite Installation

The guide has been translated so I'll have to check if it's possible to remove these images. If not, we'll have to defer to 5.7,
Comment 2 Dan Macpherson 2014-01-21 10:20:19 EST
This bug can be worked on early during the planning stages for Satellite 5.7.

Note You need to log in before you can comment on or make changes to this bug.